/* CSS Document */

<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/38/menu.png);
	background-position:top left;
	background-repeat:repeat-y;
	background-color: #E5EAED;
}
#top{
	background-image: url(/images/38/top.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	}
#topbg{
	background-image: url(/images/38/topbg.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	}
#businessline
{
	padding-top:80px;
	padding-right:10px;
}
#businessline h1{
	font-size:16px;
	margin:10px 0;
}
#menu{
	background-image: url(/images/38/menu.jpg);
	background-position:top left;
	background-repeat:repeat-y;
	}
#page{
	background-image: url(/images/38/page.png);
	background-position:top left;
	background-repeat:no-repeat;
}
#pagetitle{
	font-size:larger;
	color:Navy;
}
#inhoud
{
	padding:33px;
}
.style1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.item{
	padding-left:33px;
	line-height:21px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #9CED39;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }
-->
